uuid: ba04c606-a941-4d84-a198-d3322f59416e
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_menu
label: 'Convert Menu Entity Bundles'
type: menu
plugin: convert_bundles_action_base
configuration: {  }
